<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="Mock2.css">
<title>ユーザ一覧</title>
</head>
<body>
	<form action="UserManagement/MockOriginalServlet" method="post">


<div class="UserList">

		<p>ユーザ名さん　　　　　　　　　<a href="#">ログアウト</a></p>




		<h1>ユーザ一覧</h1>

		<p><a href="#">新規登録</a></p>

		ログインID <input type="text" id="id"><br>

		ユーザ名<input
			type="text" name="name"><br>

		生年月日<input type="date"name="calendar" max="9999-12-31">～<input type="date"
			name="calendar" max="9999-12-31"><br>

			<div><input type="submit" value="            検索          "></div>


<table border="1">

	<tr>
	<th>ログインID</th><th>ユーザ名</th><th>生年月日</th><th>　　　　　</th>
	</tr>

	<tr>
	<td>id0001</td><td>田中太郎</td><td>1989年04月26日</td><td><input type="submit" value="詳細">　<input type="submit" value="更新">　<input type="submit" value="削除"　　></td>
	</tr>

	<tr>
	<td>id0002</td><td>佐藤二郎</td><td>2001年11月12日</td><td><input type="submit" value="詳細">　<input type="submit" value="更新">　<input type="submit" value="削除"　　></td>
	</tr>

	<tr>
	<td>id0003</td><td>佐川真司</td><td>2000年01月01日</td><td><input type="submit" value="詳細">　<input type="submit" value="更新">　<input type="submit" value="削除"　　></td>
	</tr>







</table>
</div>
</form>
</body>
</html>